Remove depedency on fastutil

Description

Make it so that Zoie does not depend on fastutil.

Environment

None

Activity

Show:
Xiaoyang Gu
February 3, 2011, 11:13 PM

Upgrade to 6.1.0 which uses Apache 2 license

Xiaoyang Gu
May 9, 2011, 9:40 PM

http://search.maven.org/#browse%7C-590604715
upgrade to either 6.1.0 or 6.2.2, we will have them in Apache 2 License. Both available from maven central. Need to coordinate with LinkedIn's plan for fastutil so that nothing would be broken.

Assignee

Zhuochuan Huang

Reporter

John Wang

Labels

None

Components

Priority

Major
Configure